Jabber Software Jabber Gadu-Gadu Transport Multiple Remote Denial Of Service Vulnerabilities

Bugtraq ID: 9710
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Feb 21 2004 12:00AM
Updated: Feb 21 2004 12:00AM
Credit: The individual responsible for the discovery of these issues is currently unknown.
Vulnerable: JabberStudio Jabber Gadu-Gadu Transport 2.0.7
JabberStudio Jabber Gadu-Gadu Transport 2.0.6
JabberStudio Jabber Gadu-Gadu Transport 2.0.5
JabberStudio Jabber Gadu-Gadu Transport 2.0.4
JabberStudio Jabber Gadu-Gadu Transport 2.0.3
JabberStudio Jabber Gadu-Gadu Transport 2.0.2
JabberStudio Jabber Gadu-Gadu Transport 2.0.1
JabberStudio Jabber Gadu-Gadu Transport 2.0
Not Vulnerable: JabberStudio Jabber Gadu-Gadu Transport 2.0.8


 

Privacy Statement
Copyright 2010, SecurityFocus